@font-face{font-family:'Poppins';
src:url('https://fonts.googleapis.com/css?family=Poppins:600');
}

@font-face{font-family: 'Roboto';
src:url('https://fonts.googleapis.com/css?family=Roboto:400,500');
}

@font-face{font-family: 'Open Sans';
src:url('https://fonts.googleapis.com/css?family=Open+Sans');
}



.hidden {
	display: none;
}

body {
	padding: 0;
	margin: 0;
	width: 100%;
	height: 600px;
  background: transparent;
  box-sizing: border-box;
}

.hero {
	font-size: 13px;
	list-style-type: none;
	padding-left: 0px;
	min-height: 110px;
	width: 100%;
	padding: 10px 0;
	border-bottom: 0px solid #e4e4e4;
    box-sizing: border-box;

}




a {
	text-decoration: none;
	color: #464646;
}

.action:hover {
	color: #0fa6c1;
	text-decoration: none;
}

.hero img {
	float: left;
	padding: 0px;
	margin-right: 15px;
	width: 100px;
	height: auto;
	border: 1px solid #eee;
}

.subhero {
    box-sizing: border-box;
}

.wrapper {
	width: 100%;
	height: 600px;
	overflow: hidden;
	position: relative;
	text-align: left;
	float: left;
    box-sizing: border-box;

}

.text {
	cursor: pointer;
	width: 60%;
	float: left;
    box-sizing: border-box;

}

.maintext {
	font-size: 14px;
font-family: 'Roboto', sans-serif;
	font-weight: 400;
	line-height: 20px;
	color: #111111;
	display: block;
	margin-top: 0;
}

.maintext:hover{
color: #4db2ec;
text-decoration: underline;  
}

.action {
	display: none;
}

.heading {
	display: none;
}

.heading_top {
	display: none;
}

.line2 {
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	list-style-type: none;
    font-family: 'Roboto', sans-serif;
  	color: #000000;
	border-radius: 0;
	position: relative;
	top: 0;
  font-weight: 500;
	margin: 0 0 10px 0px;
	display: inline-block;
  	font-size: 16px;
  line-height: 25px;
  
   border-color: #0088cc;
  padding: 0 12px;
  border-width: 0 0 0 4px;
  border-style: solid;
}

.dianomi_provider_short, .article_date {
font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	margin-top: 2px;
	display: block !important;
	font-size: 11px;
	color: #b5b5b5;
  font-style: italic;
}

.sub-line2 {
	overflow: hidden;
	bottom: 3px;
	right: 1px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 55px;
	height: 10px;
	padding-bottom: 0px;
	z-index: 1;
}

.sub-line2 a {
	color: #666;
}

.sub-line2 img {
	border: none;
	outline: none;
	width: 55px;
	height: auto;
}
@media (max-width: 260px) {

.hero img {
width:90px;
  }
.text {
margin-left: 100px;
  margin-top: -65px;
}

/*
@media (max-width: 320px) {

  .title{
  font-size: 16px;
  }
  



}

*/